Jump to content

ATTENTION: Web Injection Patched in 9.5.0-23 (March 2nd) System Update


Recommended Posts

  • Replies 293
  • Created
  • Last Reply

Top Posters In This Topic

whats getting fixed i don.t under stand

Nothing is certain ("appears to be" were the keywords) but what Alpha means are the offsets changed in the XY 1.4/1.5 and ORAS 1.3-1.4 versions that disabled web injection on the game. From what I recall it's possible to somehow upgrade the game on a 9.5.0-22 without upgrading the firmware or something, haven't looked into it, couldn't be bothered to either.

Edit: a console on 9.5.0-22 with XY v1.5 / ORAS v1.4 should be able go online normally.

Link to comment
Share on other sites

I really wish I can edit my Powersaves save files with PKHeX... too bad :(, there´s no way to do it anymore.. And if Datel ignore my request of the Support of PKHeX of Pokémon X/Y/OR/AS I´ll never use PKHeX with Powersaves.. Why this life is like this... Powersaves is a program for edit your savegame(like hacking) and they don´t support PKHeX? What kind is this thing.. ;(

Link to comment
Share on other sites

If you continue to complain like you do the chance if actually getting the help you want will diminishes rapidly. Just deal with it, really.

There is nothing any of us can do as if by magic that would open up some method, that's just the way this type of hacking works. A bug that can be exploited in just the right way is required, and if that bug is not there, nothing will happen. Developers / hackers do NOT choose when they can make an exploit, they rely on the developers of, in this case, Nintendo to make a mistake.

As for us letting you know, if you want to live by the idea that everyone will always do what you ask you'll likely have a tough life ahead of you.

Instead you could also put some effort in these things yourself, and as such doing a daily check of forums such as this one and others (i.e. GBATemp).

Link to comment
Share on other sites

You need to delete it through memory management in the 3ds system settings. Mind you that when deleted you need to once more spoof your firmware to download the patches again to play online. Something possible on at most 9.2.0.

Okay. I'm at the Data Management on my 3DS console. And I see Pokemon OR/AS on the third strip. In Extra Data

Link to comment
Share on other sites

For those running 9.2 fw or under you could set up an emunand and use rxtools to play all your retail games and stuff online on the latest firmware while using sysnand to do your injection/exploits.

I used to have 9.4 actually. But not 9.2. But Now I have 9.5 and the web injections still work though

Link to comment
Share on other sites

For those running 9.2 fw or under you could set up an emunand and use rxtools to play all your retail games and stuff online on the latest firmware while using sysnand to do your injection/exploits.
I used to have 9.4 actually. But not 9.2. But Now I have 9.5 and the web injections still work though

Even simpler, we could just spoof the firmware version and launch eShop to update our stuff.

Sadly it's <=9.2 only and I'm on 9.5.0-22 as well, I would really like to use it but it needs a kernel exploit (which we won't see any time soon). Guess I'll have to just inject everything and move on.

Link to comment
Share on other sites

Even simpler, we could just spoof the firmware version and launch eShop to update our stuff.

Sadly it's <=9.2 only and I'm on 9.5.0-22 as well, I would really like to use it but it needs a kernel exploit (which we won't see any time soon). Guess I'll have to just inject everything and move on.

Firmware spoofing would be with the Gateway Cartridge. But We're talking about the web injection

Link to comment
Share on other sites

Firmware spoofing would be with the Gateway Cartridge. But We're talking about the web injection

Actually it uses the browser exploit too, but it still needs the kernel access exploit that is only available in <=9.2. But no extra hardware is required (unless you count sdcard readers).

Either way I'm gonna update soon, there's no way we're getting another kernel exploit soon. Even if one is known, Gateway wouldn't release it just now because 9.2 is still recent (>4.5 took over 2 years), and the individual reverse engineers wouldn't either because "muh antipiracy".

Link to comment
Share on other sites

Actually it uses the browser exploit too, but it still needs the kernel access exploit that is only available in <=9.2. But no extra hardware is required (unless you count sdcard readers).

Either way I'm gonna update soon, there's no way we're getting another kernel exploit soon. Even if one is known, Gateway wouldn't release it just now because 9.2 is still recent (>4.5 took over 2 years), and the individual reverse engineers wouldn't either because "muh antipiracy".

Well. Hopefully we'll get another exploit later on though

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...